<!doctype html>
<html>
	<head>
		<title>YuNicc :: <%?page-title></title>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js"></script>
		<script type="text/javascript" src="/jqui.js"></script>
		<script type="text/javascript" src="/script.home.js"></script>
		<script type="text/javascript">
			$(function(){
				// DOM Initialization
				temporaryText('#input_search', 'empty', "<%!home-menu-search>");
				temporaryText('#login-username', 'empty', "<%!home-login-username>");
				temporaryText('#login-password', 'empty', "<%!home-login-password>");
				initializeFader();
			});
		</script>
		<link href='http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic' rel='stylesheet' type='text/css'>
		<link type="text/css" rel="stylesheet" href="/style.home.css">
		<link type="text/css" rel="stylesheet" href="/jqui.css">
	</head>
	<body>
	<div id="top">
		<div id="top-wrapper">
			<div id="logo">
				<div id="logo-name">
					YuNicc.
				</div>
				<div id="logo-beta">
					Beta
				</div>
			</div>
		</div>
	</div>
	<div id="login-bar">
		<div id="login-wrapper">
			<form action="/login/" method="post" id="form-login">
				<span class="login-label">
					<%!home-login-login>&nbsp;&raquo;&nbsp;
					<input type="text" name="username" id="login-username"> 
					<input type="password" name="password" id="login-password"> 
					<button type="submit" name="submit"><%!home-login-button-login></button>
					<span id="login-bar-register">
						<%!home-login-no_account>&nbsp;
						<a href="/register/"><%!home-login-register></a>
					</span>
				</span>
			</form>
		</div>
	</div> 
	<div id="page-wrapper">
		<div id="main">
			<div id="column-menu">
				<div id="menu-top">
					<a href="/"><%!home-menu-home></a>
					<a href="/account/"><%!home-menu-account></a>
					<a href="/donate/"><%!home-menu-donate></a>
					<a href="/create/"><%!home-menu-create></a>
				</div>
				<div id="contents-search">
					<input id="input_search" type="text" name="input_search">
				</div>
				<div id="menu-categories">
					<%?menu-category>
				</div>
			</div>
			<div id="column-contents">
				<%?page>
			</div>
		</div>
		<div class="clear"></div>
		<div id="footer">
			<img src="/images/cc-by-nc-sa.png">
			<%!home-menu-license>
		</div>
	</div>
	</body>
</html>
