var debugEl, faderItems = [], faderItemsZeroBased = [], faderCurrentItem, faderCurrentItemZeroBased, faderTotalItems = 5, faderTimer, faderCurrentItemVisible, faderListItemsUpdated = false;

function temporaryText(selector, tempclass, text)
{
	$(selector).addClass(tempclass);
	$(selector).val(text);
	$(selector).focus(function(){
		if($(selector).hasClass(tempclass))
		{
			$(selector).removeClass(tempclass);
			$(selector).val("");
		}
	});
	$(selector).blur(function(){
		if($(selector).val() == "")
		{
			$(selector).addClass(tempclass);
			$(selector).val(text);
		}
	});
}

function initializeFader()
{
	$.get("module.json.fader.php", function(jsondata){
		var parsed = JSON.parse(jsondata);
		
		faderItemsZeroBased = parsed['top'];
		
		for(var i in faderItemsZeroBased)
		{
			faderItems[faderItemsZeroBased[i]['id']] = faderItemsZeroBased[i];
			$('#fader-list').html($('#fader-list').html() + "<a class=\"fader-item\" id=\"fader-item-" + i + "\" href=\"#\" onclick=\"return switchFader(" + i + ");\">" + faderItemsZeroBased[i]['name'] + "</a>");
		}
		
		startFader();
	});
	$('#fader-detail-a').css({'display':"none"});
	$('#fader-detail-b').css({'display':"none"});
	$('#fader-list').hide();
}

function startFader()
{
	loadFader(0);
	setTimeout("makeFaderVisible();", 1000);
}

function makeFaderVisible()
{
	$('.fader-item').removeClass("active");
	$('#fader-item-' + faderCurrentItem).addClass("active");
	$('#fader-loading').fadeOut(function(){
		$('#fader-list').fadeIn();
		$('#fader-detail-b').fadeIn(function(){
			switchFaderElements();
			faderTimer = setInterval("nextFader();", 5000);
			faderCurrentItemVisible = 0;
		});
	});	
}

function switchFader(item)
{
	clearInterval(faderTimer);
	loadFader(item);
	highlightFader();
	faderListItemsUpdated = true;
	setTimeout("executeFader();", 600);
	faderTimer = setInterval("nextFader();", 5000);
	return false;
}

function loadFader(item)
{
	faderCurrentItem = item;
	debugEl = $('#fader-detail-b');
	$('#fader-detail-b').css({'background-image':"url(" + faderItemsZeroBased[item]['image'] + ")"});
	$('#fader-detail-b').find('.fader-detail-title').html(faderItemsZeroBased[item]['name']);
	$('#fader-detail-b').find('.fader-detail-description').html(faderItemsZeroBased[item]['description']);
}

function executeFader()
{
	if(faderListItemsUpdated == false)
	{
		highlightFader();
	}
	
	$('#fader-detail-a').fadeOut(function(){
		switchFaderElements();
		faderCurrentItemVisible = faderCurrentItem;
	});
}

function switchFaderElements()
{
	$('#fader-detail-a').css({'background-image':"url(" + faderItemsZeroBased[faderCurrentItem]['image'] + ")"});
	$('#fader-detail-a').find('.fader-detail-title').html(faderItemsZeroBased[faderCurrentItem]['name']);
	$('#fader-detail-a').find('.fader-detail-description').html(faderItemsZeroBased[faderCurrentItem]['description']);
	$('#fader-detail-a').show();
}

function highlightFader()
{
	$('.fader-item').removeClass("active", 140);
	$('#fader-item-' + faderCurrentItem).addClass("active", 140);
}

function nextFader()
{
	if(faderCurrentItem >= faderTotalItems - 1)
	{
		loadFader(0);
	}
	else
	{
		loadFader(faderCurrentItem + 1);
	}
	faderListItemsUpdated = false;
	setTimeout("executeFader();", 600);
}
